ul.ui-autocomplete {
	width: 233px;
	border: 1px solid #ccc !important;
	font-size: 1em !important;
	padding-left: 0;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.4);
}
ul.ui-autocomplete li {
	list-style-type: none;
	font-size: 11px !important;
	font-size: 1.1rem !important;
	line-height: 14px;
	line-height: 1.4rem;
	border-bottom: 1px dotted #e5e5e5;
}
ul.ui-widget-content {
	border: 0px;
	background-color: #fff;
}
ul.ui-autocomplete li a {
	display: block;
	padding: 5px 5px 7px;
	text-decoration: none !important;
	cursor: pointer;
	color: #555555;
}
ul.ui-autocomplete li:last-child {
	border-bottom: none;
}
ul.ui-autocomplete li a span {
	opacity:0.6;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
}
ul.ui-autocomplete li a:hover span {
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}
ul.ui-autocomplete li a div.autocomplete-icon {
	display:inline-block;
	width:10px;
	height:10px;
	position: relative;
	top: 1px;
	margin-right: 2px;
	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
}
ul.ui-autocomplete li a:hover div.autocomplete-icon {
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}
ul.ui-autocomplete li a div.autocomplete-icon.autocomplete-icon-p{
	background: url(/images/autocomplete-icons.gif) no-repeat 0 0;
}
ul.ui-autocomplete li a div.autocomplete-icon.autocomplete-icon-t{
	background: url(/images/autocomplete-icons.gif) no-repeat -20px 0;
}
ul.ui-autocomplete li a div.autocomplete-icon.autocomplete-icon-o{
	background: url(/images/autocomplete-icons.gif) no-repeat -10px 0;
}
ul.ui-autocomplete li a div.autocomplete-icon.autocomplete-icon-h{
	background: url(/images/autocomplete-icons.gif) no-repeat -30px 0;
}
.ui-state-focus {
	background: #d5e5f4 !important;
	border: 0 !important;
}
.ui-corner-all {
	border-radius: 0 !important;
}
.amount-operator_score > div > input,
.amount-score > div > input {
	opacity: 0 !important;
}
.amount-operator_score > div.selected-div,
.amount-score > div.selected-div {
	background: #339900 !important;
}
.amount-operator_score > div.selected-div:hover,
.amount-score > div.selected-div:hover {
	background: #e52923 !important;
}
.amount-operator_score > div > *,
.amount-score > div > * {
	position: relative !important;
	left: -20px !important;
}